Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jul 2022 08:15:45 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Sorry, we had to cancel Solid Beachwear Swimsuit  -  B...   items from order 6155842501 due to reasons beyond our control. Please accept our apologies.

I got this message today 

Hello ,

This is not acceptable and this not my fault you don’t have item 
why 58 sar not refundable I earn hardly 
I need my money back 
I am loyal customer of Centrepoint since 10 year 

Kindly consider 

And kindly don’t charge shipping 

1700 0003 6422 8693

This my Shukran card number kindly credit my money in my account
58.94 sar 

Thank you 

Regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4622502